import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChangeHistoryDialogComponent } from './change-history-dialog.component';

describe('ChangeHistoryDialogComponent', () => {
  let component: ChangeHistoryDialogComponent;
  let fixture: ComponentFixture<ChangeHistoryDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ChangeHistoryDialogComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChangeHistoryDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
